html {
  font-size: 14px;
  background-color: #181B1F;
  color: #CCCCDC;
}

body {
  font-family: var(--font-family);
  margin: 0;
  font-weight: normal;
  /* padding: 1rem; */
  -webkit-font-smoothing: antialiased;
  /* overflow: hidden; Hide scrollbars */
  -moz-osx-font-smoothing: grayscale;
}

.card {
  /* padding: 2rem; */
  border-radius: 10px;
}

